
Grupo 2 A 2022 - Support #2058

Feature # 1897 (Resolved): Armado del robot

Armar base de la torreta

09/19/2022 02:27 PM - karen correa

Status: Resolved Start date: 08/30/2022

Priority: Normal Due date: 10/07/2022

Assignee: ivan viscarra % Done: 100%

Category:  Estimated time: 8.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/19/2022 02:28 PM - karen correa

- Status changed from New to In Progress

#2 - 09/29/2022 08:31 AM - karen correa

- Due date changed from 09/29/2022 to 10/07/2022

#3 - 10/11/2022 09:15 AM - karen correa

- % Done changed from 80 to 100

- Estimated time changed from 6.00 to 8.00

#4 - 11/17/2022 10:42 AM - karen correa

- Status changed from In Progress to Resolved

Powered by TCPDF (www.tcpdf.org)

04/16/2025 1/1

http://www.tcpdf.org

